<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cloak</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0C3NGJWRK</Web>
  <Summary>An unexpected "reunion" cuts right to Essex's heart. Pax weighs dark options. Draconas consider their place in a political nightmare. The Humans scramble, anticipating an opportunity. Those with power scheme to hang on to it at any cost. Mermaids still have no rights. And more people will be dead by morning.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NGJWRK]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
